<?php
//namespace application\libraries\hclinica;

class ItemPaciente
{
    private $CI;
    
    public function __construct($params=null)
    {
        $this->CI=&get_instance();
    }
    public function getItemPaciente($idPaciente)
    {
        $this->CI->conexion->select('idPaciente,codigo,nombre,appat,apmat');
        $this->CI->conexion->from('persona');
        $this->CI->conexion->join('paciente', 'paciente.idPersona=persona.idPersona', 'inner');
        $this->CI->conexion->join("domicilio","persona.idDomicilio=domicilio.idDomicilio","inner");
        $this->CI->conexion->where("idPaciente",$idPaciente);
        $query = $this->CI->conexion->get();
        $row = $query->row();
        return $row;
    }
}

